#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.6
id: persistent-sqlite-2.6-4T28kDuNYhCHBcsAqrg7V4
key: persistent-sqlite-2.6-4T28kDuNYhCHBcsAqrg7V4
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Sqlite Database.Persist.Sqlite
abi: e9f45fe70140c588f4606765a9e6d5cf
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/persistent-sqlite-2.6
library-dirs: /usr/lib/ghc-8.0.1/site-local/persistent-sqlite-2.6
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/persistent-sqlite-2.6
hs-libraries: HSpersistent-sqlite-2.6-4T28kDuNYhCHBcsAqrg7V4
extra-libraries:
    pthread
depends:
    aeson-1.0.2.1-FRh8NWzqPiiuj2q5G5H5S base-4.9.0.0
    bytestring-0.10.8.1 conduit-1.2.8-D9dRTYSavk8HJ0UStkfE43
    containers-0.5.7.1 monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    monad-logger-0.3.20.1-A1T5ZL9snf64SauyreP6SE
    old-locale-1.0.0.7-6glXNhHF891B41ZfuI8hU8
    persistent-2.6-Lw6Qrv3XKz9DVUxp21c7T7
    resource-pool-0.2.3.2-3moP3n1CqLz53yrpIJMjdi
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
